from django.contrib import admin

from ncircc.models.comments import Comment
from ncircc.models.notification import Notification


@admin.register(Notification)
class NotificationAdmin(admin.ModelAdmin):
    pass

@admin.register(Comment)
class CommentAdmin(admin.ModelAdmin):
    pass